Cyberduck Mountain Duck CLI

#162 closed defect (fixed)

I can't delete directory

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 2.6
Component: core Version: 2.5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When i delete a directory i have 2 messages: "Voulez-vous réellement supprimer les fichiers suivants ? Cette action est irréversible.

  • testdsdddd"

I click delete and after: "FTP Erreur: testdsdddd: No such file or directory" And the directory i's not deleting.

Change History (4)

comment:1 Changed on Jan 31, 2006 at 10:57:59 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

Looks like a server issue.

comment:2 Changed on Feb 17, 2006 at 9:46:56 PM by anonymous

  • Resolution wontfix deleted
  • Status changed from closed to reopened

I get this error as well with the new version of Cyberduck on multiple server configurations. It's never happened before I upgraded.

comment:3 Changed on Mar 14, 2006 at 8:19:01 PM by dkocher

  • Milestone set to 2.6
  • Resolution set to fixed
  • Status changed from reopened to closed

Fixed in r1998.

comment:4 Changed on Mar 25, 2006 at 8:44:32 PM by dkocher

  • Milestone changed from 2.6 to 2.5.6
Note: See TracTickets for help on using tickets.
swiss made software